prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=/usr/pkg/etc/nut
statepath=/var/db/nut
nutuser=nut

Name: libnutclient
Description: UPS monitoring with Network UPS Tools
Version: 2.8.4
Libs: -L${libdir} -Wl,-rpath -Wl,${libdir} -lnutclient
Cflags: -I${includedir}
